Commit 3806fabd authored by ale's avatar ale

Add another missing build-depends

parent ad09525d
......@@ -4,7 +4,7 @@ Priority: extra
Maintainer: Autistici/Inventati <debian@autistici.org>
Build-Depends: debhelper (>= 10), apache2-dev | apache2-prefork-dev | apache2-threaded-dev,
apache2, autoconf, automake, libtool, python-dev, dh-python, python-all,
libpam-dev, python-setuptools, python-flup, pkg-config, libz-dev,
libpam-dev, libssl-dev, python-setuptools, python-flup, pkg-config, libz-dev,
python-m2crypto, python-nose, python-mox, python-beautifulsoup
Standards-Version: 3.7.2
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment